package com.ozs.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

@NoArgsConstructor
@AllArgsConstructor
@Getter
public enum SysFileRefEnum {

    PLAN_YEAR(1, "年度计划附件"),
    PLAN_TEMPORARY(2, "临时、季度计划附件"),
    PLAN_YEAR_EXAMINE(3, "年度计划审核文件"),
    PM_DEMAND(4, "采购需求附件"),
    PM_DEMAND_EQUIP(5, "采购需求装备类附件"),
    PM_DEMAND_MATERIALS(6, "采购需求物资类附件"),
    PM_DEMAND_SERVE(7, "采购需求服务类附件"),
    PM_DEMAND_ENGINEERING(8, "采购需求工程类附件"),
    PM_DEMAND_EXAMINE(9, "采购需求审核文件"),
    PM_TAST_RELEASE(10, "任务下达文件")
    ;

    private Integer type;
    private String info;


}
